Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Attention: The Cisco Support Community site will be in read only mode on Dec14, 2017 from 12:01am PST to 11:30am for standard maintenance. Sorry for the inconvenience.

New Member

ASR Support for OTV - Licensing Requirements

I see that IOS XE 3.5S now support OTV.  Is there an ordering guide, that will specify ASR hardware/software requirements?  Are there any RTU licenses and/or will it require IP Base, IP Services or Enterprise?

Everyone's tags (3)
5 REPLIES
New Member

ASR Support for OTV - Licensing Requirements

Good question, did you get any answer?

Feature Navigator says that all feature sets IPB, IPS, AES support OTV.

Regards

Gundolf.

Bronze

Re: ASR Support for OTV - Licensing Requirements

I think this may have changed recently, but FYI the Feature Navigator now shows:

Cisco ASR 1000 Series RP1 & RP2 requires:

  • 3.5S
  • Advanced IP Services or Advanced Enterprise Services

Cisco ASR 1001 requires:

  • 3.6S
  • Advanced IP Services or Advanced Enterprise Services

I did verify that the ASR 1001 with IP Base running 3.5S or 3.6S does NOT support  OTV (commands aren't even recognized).  Once the RTU AIS eval license  was enabled (and subsequent reboot), all the OTV stuff was there.

New Member

ASR Support for OTV - Licensing Requirements

Note:

To run OTV, VPLS or LISP on Cisco ASR1000 series, no feature license is required.

http://www.cisco.com/en/US/prod/collateral/routers/ps9343/product_bulletin_c07-448862.html

New Member

ASR Support for OTV - Licensing Requirements

New Member

Are there any minimum memory

Are there any minimum memory requirements (above the base 8mb dram) to run OTV on a ASR1001X?

12216
Views
15
Helpful
5
Replies
CreatePlease to create content